Skip to content

Stakeholder Commitment - List ​

Overview ​

Lists Stakeholder Commitment records in the Online Reporting Tool with OData-style query parameters for filtering, sorting and paging. Use the collection parameter to restrict the query, e.g. my for your own records (including drafts).

Endpoint ​

GET /api/v2013/documents

Realm for this application and environment: ort (sent as the Realm HTTP header`)

Calls to this endpoint require a bearer token — see User - Authentication.

Query Parameters ​

ParameterDescription
$filterFilter expression selecting the record type, e.g. (type eq 'stakeholderCommitment').
$orderbySort order of the results, e.g. updatedOn desc.
$topMaximum number of records to return.
$skipNumber of records to skip (paging).
collectionRestrict the query to a collection, e.g. my = own records.

Playground ​

Swagger playground is loading, please wait...